body {
	background: #000;
	font-family: "century gothic", arial, serif;
	padding: 3% 0;
	margin: 0;
}

*.centra { width: 980px; margin: 0 auto; }

#header {
	height: 80px;
	position: relative;
}

	#header span {
		display: block;
		position: absolute;
		top: 25px;
		right: 0;
		color: #fff;
		text-align: right;
		text-transform: uppercase;
	}
	
		#header span strong {
			display: block;
			font-size: 15px;
			font-weight: bold;
			text-transform: uppercase;
			margin: 5px 0 0 0;
		}


/*	top-navigation
****************************************************************************/
#top-navigation {
	height: 36px;
	margin-bottom: 2px;
}

	#top-navigation li {
		display: block;
		float: left;
		margin-right: 2px;
	}
	
		#top-navigation li a {
			display: block;
			text-align: center;
			width: 161px;
			height: 27px;/*36*/
			padding-top: 9px;
			background: #000 url("/images/topnav_bg.png") 0 0 repeat-x;
			color: #fff;
			font-family: "century gothic", arial, serif;
			font-weight: bold;
			font-size: 15px;
			text-decoration: none;
		} 
		
		#top-navigation li a:hover {
			background-position: 0 -36px;
		}
		
		#top-navigation li.on a {
			background-position: 0 -72px;
		}
		
		
/*	content-wrapper
****************************************************************************/
#content-wrapper {}

#left-bar {
	float: left;
	width: 700px;
	margin: 0 2px 0 0;
}

#right-bar {
	float: left;
	width: 278px;
}

.box {
	background-color: #fff;
	margin: 0 0 2px 0;
}

	#banner {
		width: 660px;/*700*/
		height: 130px;/*220*/
		padding: 25px 20px 0 20px;
		background: #fff url("/images/banner.jpg") 0 0 no-repeat;
	}
	
	#banner h1 {
		font-size: 30px;
		font-weight: bold;
		color: #2d0653;
		text-align: right;
		margin: 0 0 10px 0;
	}
	
	#banner p {
		text-align: right;
		font-size: 16px;
		line-height: 24px;
		color: #2d0653;
		margin: 0 0 0 200px;
	}
	


/*	sidebar-contact-details
****************************************************************************/
#sidebar-contact-details {
	padding: 20px 20px 30px 20px;
	color: #2d0653;
}

	#sidebar-contact-details h1 {
		font-size: 24px;
	}
	
	#sidebar-contact-details h2 {
		font-size: 15px;
		line-height: 18px;
		font-weight: bold;
		margin: 20px 0 10px 0;
	}
	
	#sidebar-contact-details p {
		font-size: 14px;
		line-height: 18px;
	}
	
		#sidebar-contact-details p a {
			font-size: 15px;
			color: #2d0653;
		}
		
		#sidebar-contact-details p a:hover {
			background-color: #eee;
			color: #000;
		}
		
	#sidebar-contact-details #google-map {
		height: 200px;
		background: #fff url("/images/google-map.png") 0 0 no-repeat;
		margin: 15px 0 10px 0;
	}
	
	
/*	order-box
****************************************************************************/
.order-box {
	margin: 20px 28px 20px 0;
	
}

	.order-box img,
	.order-box a {
		display: block;
		height: 22px;
		float: left;
		margin: 0 2px 0 0;
	}
	
	.order-box a {
		width: 22px;
	}
	
	a.order_down {
		background: #fff url("/images/order_down.png") 0 0 no-repeat;
	}
	
	a.order_up {
		background: #fff url("/images/order_up.png") 0 0 no-repeat;
	}
	
	.order-box a:hover,
	.order-box a.on {
		background-position: 0 -22px;
	}
	
	
	
	a.print {
		background: #fff url("/images/print-btn.png") 0 0 no-repeat;
		width: 40px;
		float: right;
	}
	
	a.print a:hover {
		background-position: 0 -22px;
	}
	
	
	
	a.download-brochure {
		background: #fff url("/images/print-property-profile-btn.png") 0 0 no-repeat;
		width: 119px;
	}
	
	a.download-brochure a:hover {
		background-position: 0 -22px;
	}
	
	
	
	
	
/*	listing
****************************************************************************/
#listing {
	color: #2d0653;	
	padding: 20px 0 20px 25px;
}

#listing h1 {
	font-size: 26px;
	margin: 0 0 30px 0;	
}

#sitesintro p {
	font-size: 16px;
	line-height: 24px;
	margin-right: 20px;
}

.listing-box {
	position: relative;
	width: 205px;
	height: 290px;
	background: #f1e8ff;
	float: left;
	margin: 0 15px 15px 0;	
}

	a.img-link,
	a.img-link img {
		display: block;
		
	}
	
	a.img-link {
		position: relative;
		height: 150px;
	}
	
	/*img.barr {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	img.barr-right {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}*/
	
	.barr_top-left {
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.barr_top-right {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.barr_bottom-right {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	
	span.price {
		display: block;
		position: absolute;
		bottom: 3px;
		left: 10px;
		font-size: 24px;
	}
	
	.data-box {
		padding: 10px;
	}
	
		.data-box h3 {
			margin: 0 0 10px 0;
		}
	
			.data-box h3 a {
				font-size: 14px;
				font-weight: bold;
				text-decoration: none;
				color: #29024e;
			}
			
			.data-box h3 a:hover {
				text-decoration: underline;
			}
	
	.data-box p {
		font-size: 14px;
		line-height: 16px;
	}
	
		.data-box p strong {
			font-weight: bold;
			font-size: 14px;
		}
		
		
		
/*	profile
****************************************************************************/
#profile {
	color: #2d0653;	
	padding: 20px 20px 30px 25px;
	width: 655px !important;
}

#profile h1 {
	font-size: 26px;
	margin: 0 0 30px 0;	
}

#profile h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 20px 0;	
}

#profile p {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 30px 0;	
}

	#profile h5 {
		font-size: 14px;
		font-weight: bold;
		margin: 0 0 10px 0;
	}
	
	.page-light {
		padding: 10px;
		background: #ece0ff;
		margin: 0 0 20px 0;
	}
	
		.page-light h6 {
			font-size: 15px;
			font-weight: bold;
			margin: 0 0 5px 0;
		}
	
		.page-light p {
			margin-bottom: 15px !important;
			font-size: 13px;
		}

a#main-img {
	display: block;
	position: relative;
	float: left;
}

	a#main-img img {
		display: block;
	}
	
#profile-info {
	width: 280px;
	margin: 0 0 0 20px;	
	float: left;
}

	#profile-info h2 {
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 10px;		
	}
	
	#profile-info h3 {
		font-size: 28px;
		margin-bottom: 10px;
	}
	
	#profile-info h4 {
		text-transform: uppercase;
		font-size: 16px;
		margin-bottom: 10px;
	}
	
	#profile-info ul {
		border-top: 1px dotted #300958;
		padding: 20px 0 0 0;
	}
	
		#profile-info ul li {
			line-height: 18px;
			padding: 0 0 0 13px;
			background: #fff url("/images/lidot.png") 0 6px no-repeat;

		}
	
			#profile-info ul li a {
				color: #300958;
			}


			
			
#footer {
	padding: 10px 0 0 0;
}

	#footer a {
		color: #fff;
		text-decoration: none;
		font-size: 13px;
		padding: 0 10px 0 0;	
	}
	
	#footer a:hover {
		text-decoration: underline;
	}
	
	#footer span {
		display: block;
		margin: 10px 0 0 0;
		color: #383838;
	}
	
	#footer span a {
		color: #383838;
		text-decoration: none;
	}
	
#gallery-container {
	width: 615px !important;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	